Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200011585234112 #Ref 20240404003121378
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 05 Apr 2024 07:32:24 -0700

Hello Olipriya-

Designer Living fulfilled items has a strict 30 days return policy. If you are looking for the 90 days return policy, those are the item that are fulfilled by Walmart and not the seller. If you got the 90 days return policy by Walmart you will be able to return the item through the Walmart website just like how it works on the 30 day return policy.

Unfortunately, we cannot honor your request this time because even if we process a return here on our system, our system will reject it and will not provide a shipping label since the order is outside of the Designer Living's policy.

We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello Kyle,

Could you please consider this Return? We didn’t like the golden design on the comforter. I couldn’t Return it earlier as i was traveling. Also i thought it goes like 90 days Walmart Return policy. Refund in form of Walmart gift card is also fine but I really wanted to return this.

Thanks,

Olipriya

On Thu, Apr 4, 2024 at 5:53 PM Designer Living Inc. <[email-masked]> wrote:

Hello Olipriya / Walmart Team-

Thank you for your email. Unfortunately, your return request is past Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Olipriya Bhattacharjee wants to connect with you for the order below:

Customer Order Number:  200011585234112

Purchase Order No:  108903216805741

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 4-Piece Geometric Metallic Print Design Comforter Set All Season Bedding Set Matching Sham Ivory/Gold, Full/Queen/652933415

Customer Message:

Please initiate return for this. I tried to return the item within 90 days of purchase but it doesn’t allow me to Return

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team